Subject: Ticket Assigned - 9573985991/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 03:12:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573985991/ late delivery J"o"Y?                    Good Morning           06:57 AM, 16th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:57 AM, 16th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:57 AM, 16th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:57 AM, 16th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:57 AM, 16th Jun                     J"o"Y?                    I would like to file a complaint about my order           06:57 AM, 16th Jun                     J"o"Y?                    These has been placed 13th of June and as per confirmed from the system that these must be delivered on the 14th of June           06:58 AM, 16th Jun                     J"o"Y?                    But till date I still not receive my product           06:58 AM, 16th Jun                     J"o"Y?                             06:58 AM, 16th Jun                     J"o"Y?                             06:58 AM, 16th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:59 AM, 16th Jun                   New                   If you have any pictures that you would like to share, please do that.            06:59 AM, 16th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:59 AM, 16th Jun                     J"o"Y?                    I am very disappointed in the tracking as it always says Out for delivery in the morning and afterwards it will not be deliver           06:59 AM, 16th Jun                     J"o"Y?                    I wonder what seems to be wrong here????           06:59 AM, 16th Jun                     J"o"Y?                    Im waiting for your URGENT ACTION!!!!           06:59 AM, 16th Jun                     J"o"Y?                    Please note that this is the FIRST TIME am usinh Homebox delivery and am not HAPPY           07:00 AM, 16th Jun                   Alhamzi                   Hi , thank you for contacting us. This's Alhamzi We would be happy to help you.           07:06 AM, 16th Jun                   Alhamzi                   Please wait while we check the details.            07:06 AM, 16th Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971564605621           07:08 AM, 16th Jun                     J"o"Y?                    Yes           07:08 AM, 16th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:09 AM, 16th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            07:09 AM, 16th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:09 AM, 16th Jun                   Alhamzi                   clo           07:11 AM, 16th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504032